/* m-Power Styles for RMS01_MP */
@import url("/mrcjava/mrcclasses/REST_MP/css/_mrc-master.css");
@import url("/mrcjava/mrcclasses/REST_MP/css/_bc-master-2025-SH.css");
#content #mrcMainContent {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 760px) {
    #content #mrcMainContent table a {
      font-size: 13px; } }

#mrcMainContent .data-table #sort_table_head th, #mrcMainContent .data-table .table-header th {
  background: #5f483a;
  color: #fff;
  border-right: 1px solid #5f483a;
  border-bottom: 1px solid #5f483a; }

#mrcMainContent .data-table tr th.paging_row {
  border-bottom: 1px solid #5f483a; }

.button:visited, input[type="button"]:visited, a.button:visited, a.button:link {
  color: #242424; }

#mrcMainContent .data-table tbody tr:hover {
  background: #d8d3c7; }

#mrcMainContent .table-title {
  background: #5f483a;
  border-color: #5f483a; }

@media only screen and (max-width: 760px) {
  #mrcMainContent .data-table tr th.paging_row {
    background: #5f483a;
    color: #fff;
    border-right: 1px solid #5f483a; } }
.btn-primary {
  color: #fff;
  background-color: #4d4d4d;
  border-color: #4d4d4d; }

.btn-primary .fa {
  color: #FFDD05; }

.btn-primary:hover .fa,
.btn-primary:focus .fa,
.btn-primary:active .fa {
  color: #242424; }

.btn-primary:focus,
.btn-primary.focus {
  color: #242424;
  background-color: #FFDD05;
  border-color: #4d4d4d; }

.btn-primary:hover,
a.btn-primary:hover {
  color: #242424;
  background-color: #FFDD05;
  border-color: #4d4d4e; }

.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #FFDD05;
  border-color: #4d4d4e; }

.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.open > .btn-primary.dropdown-toggle:hover,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle.focus {
  color: #fff;
  background-color: #4d4d4e;
  border-color: #4d4d4d; }

.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
  background-image: none; }

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #4d4d4d;
  border-color: #4d4d4d; }

.btn-primary .badge {
  color: #4d4d4d;
  background-color: #fff; }

#mrcMainContent .data-table #sort_table_head th, #mrcMainContent .data-table .table-header th {
  word-break: normal; }

#content .search .btn.pdf {
  background-image: none;
  background-size: auto;
  background-position-x: center;
  background-position-y: center;
  background-repeat: repeat;
  padding-left: 12px; }

#mrcMainContent .warning > a:visited {
  color: #005bab; }

#mrcMainContent .form-table {
  border: 1px solid #ffdd05; }
